
<!DOCTYPE html>
<html>
<link href="/css/history.css" rel="stylesheet" type="text/css" />
<head>
    
   <meta charset="UTF-8"> 
    <title>title</title>
  
    
  
   

    </head>
<body>
  
    
    <header>
        <!-- コメント文-->
        
             
        
        <div class="clearlist"></div>
            
        			    <nav>
        
			<div class="container">
                
                <div id="site_cart">
            <a href="home.html"><img src ="/img/cart.png" width="30" height="30"></a>
            </div>
            <div id="site_cart2">
           <a href="home.html"><img src ="/img/hart2.png" width="30" height="30"></a>
         </div>
        <div id="site_cart3">
           <a href="home.html"><img src ="/img/human2.png" width="30" height="30"></a>
         </div>
                <br>
        <form id="form1" action="自分のサイトURL">
</form>
   <ul>
       
       <br>
    <li><input id="sbtn" type="submit" value="検索" /></li> 
    <li><input id="sbox"  id="s" name="s" type="text" placeholder="キーワードを入力" /></li>  
    <li><a href="home.html">Fragrance</a></li>
    <li><a href="home.html">Body</a></li>
    <li><a href="home.html">Skin</a></li>
    <li><a href="home.html">Hair</a></li>
    <li><a href="home.html">Home</a></li>
 </ul>
        
        </div>
             </nav></header>
      <div class="wrapper1">
 <div class="title">
             <img src ="/img/flower3.jpg" width="400" height="150">
        <h1>- my page -</h1>
  <div class="wrapper1">   
     
     <ul>     
 <li> <section class="card">
  <img class="card-img" src="/img/flower3.png" alt="">
  
  <div class="card-link">
    <a href="#">会員情報</a>
    
  </div>
     </section>    
    </li>
    <li>
    <section class="card">
  <img class="card-img" src="/img/flower4.png" alt="">
  
  <div class="card-link">
    <a href="#">購入履歴</a>
    
  </div>
        </section></li>
            </ul>
     </div></div>
    </div>
    </body>
   <footer>
      <p>♡</p>
    </footer>
</html>